firebase_dart_flutter 1.0.0-dev.11
firebase_dart_flutter: ^1.0.0-dev.11 copied to clipboard

A port of the Firebase database, auth and storage client to pure Dart code for use on flutter

firebase_dart_flutter #

0
likes
80
pub points
52%
popularity

Publisher

appsup.be

A port of the Firebase database, auth and storage client to pure Dart code for use on flutter

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

firebase_dart, flutter, flutter_facebook_auth, google_sign_in, hive, package_info, path_provider, platform_info, sign_in_with_apple, url_launcher

More

Packages that depend on firebase_dart_flutter